; Rear Brake Lights

[Light0]
Id 			= 16
Car Part		= Point_light_brake_lb
Active 			= false
Fade In Time 		= 0.025
Fade Out Time 		= 0.05
Red			= 255
Green			= 0
Blue			= 0
Texture			= Light.dds
Size			= 0.2
Use Lens Flare		= false
Lens Flare Size		= 1.0
Lens Flare Brightness	= 1.0
Lens Flare Color	= 1.0 0.0 0.0 1.0

[Light1]
Id 			= 17
Car Part		= Point_light_brake_rb
Active 			= false
Fade In Time 		= 0.025
Fade Out Time 		= 0.05
Red			= 255
Green			= 0
Blue			= 0
Texture			= Light.dds
Size			= 0.2
Use Lens Flare		= false
Lens Flare Size		= 1.0
Lens Flare Brightness	= 1.0
Lens Flare Color	= 1.0 0.0 0.0 1.0


; Front Lights

[Light2]
Id 			=            
Car Part		=            
Active 			= false
Red			=            
Green			=            
Blue			=            
Texture			=            
Size			=            
Use Lens Flare		=            
Lens Flare Size		=            
Lens Flare Brightness	=            
Lens Flare Color	=            

[Light3]
Id 			=            
Car Part		=            
Active 			= false
Red			=            
Green			=            
Blue			=            
Texture			=            
Size			=            
Use Lens Flare		=            
Lens Flare Size		=            
Lens Flare Brightness	=            
Lens Flare Color	=            


; Rear Permanent Lights

[Light4]
Id 			=            
Car Part		=            
Active 			= false
Red			=            
Green			=            
Blue			=            
Texture			=            
Size			=            
Use Lens Flare		=            
Lens Flare Size		=            
Lens Flare Brightness	=            
Lens Flare Color	=            

[Light5]
Id 			=            
Car Part		=            
Active 			= false
Red			=            
Green			=            
Blue			=            
Texture			=            
Size			=            
Use Lens Flare		=            
Lens Flare Size		=            
Lens Flare Brightness	=            
Lens Flare Color	=            

[Light6]
Id 			=            
Car Part		=            
Active 			= false
Red			=            
Green			=            
Blue			=            
Texture			=            
Size			=            
Use Lens Flare		=            
Lens Flare Size		=            
Lens Flare Brightness	=            
Lens Flare Color	=            

[Light7]
Id 			=            
Car Part		=            
Active 			= false
Red			=            
Green			=            
Blue			=            
Texture			=            
Size			=            
Use Lens Flare		=            
Lens Flare Size		=            
Lens Flare Brightness	=            
Lens Flare Color	=            

[Light8]
Id 			=            
Car Part		=            
Active 			= false
Red			=            
Green			=            
Blue			=            
Texture			=            
Size			=            
Use Lens Flare		=            
Lens Flare Size		=            
Lens Flare Brightness	=            
Lens Flare Color	=            

[Light9]
Id 			=            
Car Part		=            
Active 			= false
Red			=            
Green			=            
Blue			=            
Texture			=            
Size			=            
Use Lens Flare		=            
Lens Flare Size		=            
Lens Flare Brightness	=            
Lens Flare Color	=            

[Light10]
Id 			=            
Car Part		=            
Active 			= false
Red			=            
Green			=            
Blue			=            
Texture			=            
Size			=            
Use Lens Flare		=            
Lens Flare Size		=            
Lens Flare Brightness	=            
Lens Flare Color	=            

[Light11]
Id 			=            
Car Part		= false
Active 			=            
Red			=            
Green			=            
Blue			=            
Texture			=            
Size			=            
Use Lens Flare		=            
Lens Flare Size		=            
Lens Flare Brightness	=            
Lens Flare Color	=            

[Light12]
Id 			=            
Car Part		=            
Active 			= false
Red			=            
Green			=            
Blue			=            
Texture			=            
Size			=            
Use Lens Flare		=            
Lens Flare Size		=            
Lens Flare Brightness	=            
Lens Flare Color	=            

[Light13]
Id 			=            
Car Part		=            
Active 			= false
Red			=            
Green			=            
Blue			=            
Texture			=            
Size			=            
Use Lens Flare		=            
Lens Flare Size		=            
Lens Flare Brightness	=            
Lens Flare Color	=            

[Light14]
Id 			=            
Car Part		=            
Active 			= false
Red			=            
Green			=            
Blue			=            
Texture			=            
Size			=            
Use Lens Flare		=            
Lens Flare Size		=            
Lens Flare Brightness	=            
Lens Flare Color	=            

[Light15]
Id 			=            
Car Part		=            
Active 			= false
Red			=            
Green			=            
Blue			=            
Texture			=            
Size			=            
Use Lens Flare		=            
Lens Flare Size		=            
Lens Flare Brightness	=            
Lens Flare Color	=            

[Light16]
Id 			=            
Car Part		=            
Active 			= false
Red			=            
Green			=            
Blue			=            
Texture			=            
Size			=            
Use Lens Flare		=            
Lens Flare Size		=            
Lens Flare Brightness	=            
Lens Flare Color	=            

[Light17]
Id 			=            
Car Part		=            
Active 			= false
Red			=            
Green			=            
Blue			=            
Texture			=            
Size			=            
Use Lens Flare		=            
Lens Flare Size		=            
Lens Flare Brightness	=            
Lens Flare Color	=            


; Rear reverse Lights



[Light18]
Id 			= 21
Car Part		= Point_light_reverse_rb
Active 			= false
Red			= 255
Green			= 255
Blue			= 255
Texture			= Light.dds
Size			= 0.15
Use Lens Flare		= false
Lens Flare Size		= 1.0
Lens Flare Brightness	= 0.5
Lens Flare Color	= 1.0 1.0 1.0 1.0

; Front extralight bonnet Lights

[Light19]
Id 			=                 
Car Part		=                 
Active 			= false
Red			=                 
Green			=                 
Blue			=                 
Texture			=                 
Size			=                 
Use Lens Flare		=                 
Lens Flare Size		=                 
Lens Flare Brightness	=                 
Lens Flare Color	=                 

[Light20]
Id 			=                 
Car Part		=                 
Active 			= false
Red			=                 
Green			=                 
Blue			=                 
Texture			=                 
Size			=                 
Use Lens Flare		=                 
Lens Flare Size		=                 
Lens Flare Brightness	=                 
Lens Flare Color	=                 

[Light21]
Id 			=                 
Car Part		=                 
Active 			= false
Red			=                 
Green			=                 
Blue			=                 
Texture			=                 
Size			=                 
Use Lens Flare		=                 
Lens Flare Size		=                 
Lens Flare Brightness	=                 
Lens Flare Color	=                 

[Light22]
Id 			=                 
Car Part		=                 
Active 			= false
Red			=                 
Green			=                 
Blue			=                 
Texture			=                 
Size			=                 
Use Lens Flare		=                 
Lens Flare Size		=                 
Lens Flare Brightness	=                 
Lens Flare Color	=                 

[Light23]
Id 			=                 
Car Part		=                 
Active 			= false
Red			=                 
Green			=                 
Blue			=                 
Texture			=                 
Size			=                 
Use Lens Flare		=                 
Lens Flare Size		=                 
Lens Flare Brightness	=                 
Lens Flare Color	=                 

[Light24]
Id 			=                 
Car Part		=                 
Active 			= false
Red			=                 
Green			=                 
Blue			=                 
Texture			=                 
Size			=                 
Use Lens Flare		=                 
Lens Flare Size		=                 
Lens Flare Brightness	=                 
Lens Flare Color	=                 

